{
   "Configuration":"Factory (Street)",
    "Transmission":"Manual",
    "Drivetrain":"RWD",
    "Performance Class":"8",
    "0-100 km/h":5.5,
    "Weight":400,
    "Power":116,
    "PowerPeakRPM":"12500",
	"Torque":61.7,
    "Top Speed":200,
    "Fuel Type":"Gasoline",
    "Years":{
      "min":2017,
      "max":2017
    },
  "Description":"600cc, 4-cyclinder inline powered motorcycle created by Yamaha. The Yamaha YZF-R6 is a Yamaha 600 class sport bike motorcycle, first introduced in 1999, updated in 2001, 2003, 2006, 2008, 2017, and revised in the years in between",
  "Value":17000,
    "default_color":"Sea Blue",
	"default_color_2": "Pearl White",
	"default_color_3": "Pearl White",
    "Config Type":"Factory"
}